.fl-builder-content.fl-builder-content-376 {clear: both;}
.hide-text{visibility:hidden;}

.alpha_list_styl ul, .alpha_roman_list ul { margin-left: 20px; }
.alpha_list_styl ul li, .alpha_roman_list ul li { list-style-type: lower-alpha; margin-bottom: 20px; }
.alpha_roman_list ul li .list_type_roman li { list-style-type: lower-roman; }

#cc_btn { clear: both; }

.page-template-step1 h1, .page-template-step1 h2, .page-template-step1 h3,
.page-template-step4 h1, .page-template-step4 h2, .page-template-step4 h3,
.page-template-step6 h1, .page-template-step6 h2, .page-template-step6 h3,
.page-template-step1-landlord h1, .page-template-step1-landlord h2, .page-template-step1-landlord h3,
.page-template-step1-customer h1, .page-template-step1-customer h2, .page-template-step1-customer h3 { color: #124a6b;}
.popup-plan_detail {overflow-y: scroll;max-height: 450px !important;overflow-x:hidden;}
.thank-you{padding-bottom: 50px;}
.page-template-step5 h2 {color: #124a6b;}
#comfort-club-pricing a {color: #fff;font-weight: bold;}
.popup-plan_detail li {max-width: 250px;}

#payment-info-wrap h3 {line-height:1.6;font-family: Arial, Helvetica, sans-serif;font-size:20px;margin-bottom: 0px;
color: #333 !important;}.page-template-step4 #sec_4 {display: none;}
#payment-info-wrap #payment-amount {margin: 0px 10px;color: #124a6b;font-weight: bold;}

#gform_5 .top_label .gfield_label { line-height: 1; }
#gform_5 #field_5_4, #gform_5 #field_5_6 { margin-top: 30px; }


#payment-info-wrap {display: flex;margin: 0px;justify-content: center;align-items:center;}
#plumbing-charge-info {font-size: 14px;margin: 0px 10px;font-weight: bold;}
#yearly-payment-info {margin: 0px;}


#customise-cover {position:relative;width: 100%;float: left;text-align: center;padding: 20px 0px;margin: auto;padding-top: 20px;}
#customise-cover::before {content: "";height: 1px;width: 80%;background: #eeeeee;display: block;
	position: absolute;	left: 50%;transform: translateX(-50%);top:-10px;}


/*.page-template-step2 #t1{color:#124a6b}*/
.til_hd h5#t1 { 
  background: #124a6b; 
  color: #fff; 
  font-size: 32px; 
  font-weight: bold; 
  /*text-transform: uppercase;*/
  max-width: 250px;
  border-radius: 5em 0 5em 0;
  margin: 0 auto 20px;
}

#gaq_1 h2, #add_1 h2 {display: none;}

/* New Layout */
.page-template-step1 #content, .page-template-step1-customer #content, .page-template-step1-landlord #content {background: #245876;}
#comfort-club-pricing h2 {color: #fff;}#comfort-club-pricing p {color: #fff;}
.page-template-step1 #primary,
.page-template-step1-customer #primary, .page-template-step1-landlord #primary {max-width:1300px; margin: 0px auto ;padding:6% 0px 2% 0px; }
.page-template-step1 #main, .page-template-step1-customer #main, .page-template-step1-landlord #main {margin: 0px;} 
#comfort-color-title h2, #comfort-color-title h3 {color: #124a6b;}
#mobile_styl, .product-row {background: #fff;}

/* Close */



#join-comfort-club .uabb-image-content {height: 150px;display: flex;justify-content: center;align-items: center;}
.home .check { width: 13px; margin: 0 auto; }
 #tabl_styl:nth-child(1) .product-column {background: linear-gradient(to top, #B08D57, #804A00);
border-radius: 5px 5px 0px 0px;}
#tabl_styl:nth-child(2) .product-column {background: linear-gradient(to top, #D7D7D8, #848B98);}
#tabl_styl:nth-child(3) .product-column {background: linear-gradient(to top, #FCC201, #B78628);
border-radius: 5px 5px 0px 0px;}
#another-day {border-radius: 5px;padding: 5px 20px;border: 0px;
	background-color: #eeeeee;	color: #333;}
.page-template-step1 #page, .page-template-step1-customer #page, .page-template-step1-landlord #page {max-width: 100%;}
 
.page-template-step6 #page {margin-top: 30px;}

/* .popup-plan_detail h2, .popup-plan_detail h3,
.page-id-5679 h1, .page-id-5679 h2, .page-id-5679 h3,
.page-id-5681 h1, .page-id-5681 h2, .page-id-5681 h3,
.page-id-5683 h1, .page-id-5683 h2, .page-id-5683 h3,
.page-id-5685 h1, .page-id-5685 h2, .page-id-5685 h3,
.page-id-5687 h1, .page-id-5687 h2, .page-id-5687 h3 { color: #124a6b !important; } */


.select_add_pc4u {
	clear: both;
	float: left;
	width: 100%;
	margin: 3% 0;
}

.select_add_pc4u #dropdown{float:left;width:100%;}
.main-sep_styl { position: relative; width: 100%; display:none;}
.main-sep_styl::after {
	border-bottom: 1px solid #F6BA51;
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	width: 30rem;
	max-width: 100%;
	margin: 0 auto;
	left: 50%;
	transform: translateX(-50%);
}

.main-sep_inner {
	margin: 30px auto 40px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #f6ba51;
	width: 130px;
}
 
a { cursor: pointer; }

#btn_tab {
	float: left;
	padding: 0px 16px;
	width: 100%;
}
.tab_2 {
	background-color: #cccccc;
	border-radius: 6px !important;
	width: 100%;
	border: 0px solid transparent;
	padding: 0;
	float: left;
}
.tab_2 .tablinks_1, .tab_2 .demo {
	width: 50%;
	float: left;
	text-align: center;
	height: 37px;
	padding: 0;
	font-size: 14px;
}
/* Style the buttons inside the tab */
.tab_2 button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab_2 button:hover {
  background-color: #245876 !important;
	color:#fff;
}

/* Create an active/current "tab button" class */
.tab_2 button.active {color:#fff;
	background: #245876 !important;
}

/* Style the tab content */
.tabcontent_1 {  
  padding: 0px 12px; 
  width:auto;
  border-left: none; 
}
.tab_2 button:nth-child(1) {border-top-left-radius: 6px;border-bottom-left-radius: 6px;}
.tab_2 button:nth-child(2) {border-top-right-radius: 6px;border-bottom-right-radius: 6px;}

#pp_styl {
	display: block;
	width: 100%;
	clear: left;
	padding-top: 26px;
}
#centre {
	margin-top: -50px;
}
#centre {
	background: #245876 !important;
	width: 100%;
	z-index: 111;
	position: relative;
}

#service-cost {color: #f39323;}
.active-button { background: #245876 !important; }

.til_styl {margin: 0px auto;text-align: center;max-width: 900px;}
/* Style the tab */
.tab {background-color: transparent;/*width: 75%;height: 520px;*/margin: 0 auto 100px;position: relative;z-index: 1;}
.pop_styl p {text-align: center;}
/*img { max-height: 50vh;}*/
.closebox {width: 100%;height: 100%;display: inline-block;
	position: absolute;background: rgba(0,0,0,0.1);left: 0;top: 0; z-index: -1;
}
.product-row a {text-decoration: none;color: #333;font-size: 15px;}
.pop_styl {position: relative;}
.pop_styl::after {content: "+";display: block;font-size: 50px;position: absolute;
	right:-5px;top: -60px;color: #fff;transform: rotate(45deg);z-index:-1;}

/** LIGHTBOX MARKUP **/

.lightboxgassafety, .lightbox, 
.lightbox2, 
.lightbox3, 
.lightbox4, 
.lightbox5, 
.lightbox6, 
.lightboxone, 
.lightboxtwo, 
.lightboxthree, 
.lightboxfour {/* Default to hidden */
  display: none;
  /* Overlay entire screen */
  position: fixed;z-index: 999999; top: 0;
  left: 0;right: 0;bottom: 0;margin-bottom:0px !important;  
  /* A bit of padding around image */
  padding: 1em; /* Translucent background */
  background: rgba(0, 0, 0, 0.8);}

/* Unhide the lightbox when it's the target */
.lightboxgassafety:target,
.lightbox:target, 
.lightbox2:target, 
.lightbox3:target, 
.lightbox4:target, 
.lightbox5:target, 
.lightbox6:target, 
.lightboxone:target, 
.lightboxtwo:target, 
.lightboxthree:target, 
.lightboxfour:target {display: block;}

.lightboxgassafety span,
.lightbox span, 
.lightbox2 span, 
.lightbox3 span, 
.lightbox4 span, 
.lightbox5 span, 
.lightbox6 span, 
.lightboxone span, 
.lightboxtwo span, 
.lightboxthree span, 
.lightboxfour span	 {
/* Full width and height */
  display: block;width: 100%;height: 100%;
  /* Size and position background image */
  background-position: center;background-repeat: no-repeat;background-size: contain;}

.pop_styl {background: #fff;width: 50%;margin: 15% auto;/* height: 250px; */
	padding: 20px;border-radius: 20px;border: 5px solid #ddd;}
.pop_styl h2 {/*font-size: 45px;font-weight: 400;*/text-align: center;}

.sm_pop_styl { max-width: 30%; }

#tbl_styl {height: auto; margin: 6% auto;}
.left_box, .right_box {width: 50%;float: left;}
.plan {float: left;width: 100%;padding: 0px 20px 20px;}
.check, .cross {padding: 0;margin-left: 10px;width:100%;}
.check li, .cross li {font-size:15px;padding-right: 10px;display: block;padding-bottom: 10px;padding-left: 20px;position: relative;}
.check li::before {content: "\f00c ";display: inline-block;font-family: fontawesome;position: absolute;left: -5px;color:#6aa84f;}
.cross li::before {content: "\f00d";font-family: fontawesome;position: absolute;left: -4px;color:#ff0000;}
.plan h3 {/*font-size: 22px;line-height: 28px;*/margin-bottom: 10px;margin-top: 20px;}
/*.plan h4 {font-size: 20px;}*/
/*====Left-Side===*/
.btn_dual a:hover {	background: #245876; color: #fff; }
.top-banner .fa.fa-tags {margin-right: 5px;}
#br_lf {border-top-right-radius: 6px;}
#br_rd {border-radius: 5px 5px 0px 0px;}
#br_rd2 {border-top-right-radius: 5px !important;}
.lf_btn {border-top-left-radius: 8px;border-bottom-left-radius: 8px;}
.rgh_btn {border-top-right-radius: 8px;border-bottom-right-radius: 8px;}
.md_font { min-height: 54px;font-size: 12px;text-align: center;display: block;padding: 10px; }
.toggle p {margin-top: 12px;margin-bottom: 0;font-size: 16px;line-height: 22px;font-weight: 400;color: #333f48;text-align: center;}
.product-row {/*text-indent: 40px;*/text-align: left;width: 100%;position: relative;right: 0px;left: 0px;border-top: 1px solid #e7e7e7;
	height: 40px;line-height: 40px;}
.toggle {margin-top: 94px;background: #f0f7fc;width: 24%;float: left;border-right: 1px solid #efefef;border-left: 1px solid #efefef;}
.btn_dual a {font-weight: 600;
	width: 100px;display: inline-block;text-decoration: none;padding: 12px 0px;color: #333;}
.btn_dual a:hover {background: #245876 !important;	color: #fff;}
.top-banner {font-size: 14px;padding: 15px;background: #f7de1c;font-weight:bold;}
.bgcss-icon-annual, 
.bgcss-icon-boiler, 
.bgcss-icon-heating, 
.bgcss-icon-plumbing, 
.bgcss-icon-drains, 
.bgcss-icon-electrics {	margin-left: 10px; }
.bgcss-icon-annual::before, 
.bgcss-icon-boiler::before, 
.bgcss-icon-heating::before, 
.bgcss-icon-plumbing::before, 
.bgcss-icon-drains::before, 
.bgcss-icon-electrics::before {	
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'fontawesome';
	content: '\f00c';
}
a.glyphicon::after {
	content: "\f059";
	font-family: fontawesome;float: right;margin-right: -20px;color: #245876;width: 45px;cursor: pointer;}
.btn_dual {border-radius: 8px;/*background: #ccc;*/text-align: center;border: 1px solid #efefef;width: 200px;margin: 5px auto;/*height: 39px;*/}
.btn_dual a {font-size:14px;line-height: 1;width:40%;margin-right: 2px;display: inline-block;text-decoration: none;padding: 12px 8px;color: #333;background: #ccc;}
.btn_dual a#excess-pay-2,.btn_dual a#year-button { margin-right: 0; background: #ccc; }
.product-row.last_brd {background:#f0f7fc;	border-bottom: 1px solid #efefef;}
.left_box .check { background: none !important; }
/*====right-Side===*/
#Monthly {margin-top:3%;	width: 75%;	float: left;}
.tabcontent_tbl {float: left;padding: 0px;width: 100%;border-left: none;height: 520px;}
#tabl_styl .btn.btn-primary.btn-responsive::before {content: "\f105";font-family: fontawesome;left: -12px;top: -12px;}
#tabl_styl {width: 33.333%;float: left;text-align: center;}
.product-column {border-right: 1px solid #e7e7e7;text-align: center;padding: 10px;}
.product-name {color: #fff;font-size: 1em;display: block;margin-bottom: 6px;font-weight: bold;}
.discounted-price {height: 25px;font-size: 16px;font-weight: lighter;color: #fff;display: block;}
.normal-price {display: block;font-size: 1.4em;font-weight: bold;color: #fff;line-height:1;}
.per-month {margin-top: -2px;font-size: 1em;font-weight: lighter;color: #fff;display: block;}
#tabl_styl .button-wrapper {padding: 22px 12px;border-right: 1px solid #e7e7e7;background:#fff;}
#tabl_styl .btn.btn-primary.btn-responsive:hover {background: #fff;color: #245876;}
#tabl_styl .btn.btn-primary.btn-responsive {border: 1px solid #245876;color:#fff;background:#245876;text-decoration: none;
	padding: 8px 20px;border-radius: 50px;font-weight: 600;display: inline-block;width: 80%;font-size: 16px !important;}
.text-center {border-right: 1px solid #e7e7e7;height: 40px;background:#fff;
	line-height: 40px;border-top: 1px solid #e7e7e7;color: #245876;}
.btn.btn-tertiary {position: relative;
	color: #245876;text-decoration: none;background: transparent;
	box-shadow: none !important;border: 0;font-size: 18px;font-weight: 600;}
.text-center.hidden-xs {border-bottom: 1px solid #efefef;}
.btn.btn-tertiary:hover {text-decoration: underline;}
.btn.btn-tertiary::before {content: "\f105";font-family: fontawesome;left: -12px;position: absolute;top: -8px;}

#mobile_view, #mob_view, #mobile_tx {display: none;}


.popup-plan_detail .plan { float: none; display: flex; }
.popup-plan_detail { overflow-y: scroll; }
.popup-plan_detail .left_box, .popup-plan_detail .right_box { float: none; }

/*======2nd-page======*/
#main_container {width: 100%;float: left;margin: 50px auto;}
#container_comclub {max-width: 800px;margin: 0 auto;}
#proces-bar ul {display: flex;position: relative;margin: 0;padding: 0;}
.til_styl_2 {margin: 30px auto;text-align: center;max-width: 900px;}
#proces-bar li {width: 33.333%;display: block;position: relative;transform: translate(0%,-4px);}
#proces-bar .is-completed::after {border-color: #124a6b;background: #124a6b;}
#proces-bar li::after {	content: '';
	position: absolute;display: block;width: 10px;height: 10px;padding: 0;top: 0px;
	left: 50%;transform: translate(-50%,-7px);border-radius: 50%;background-color: #FFF;
	border-width: 2px;border-style: solid;border-color: #CCC;z-index: 2;transition: background-color .15s,border-color .15s,border-width .15s;}


#proces-bar .is-completed::before {content: "";display: inline-block;width: 100%;height: 1px;border-bottom: 1px solid;position: absolute;
	top: -2px;}

#proces-bar li:nth-child(2)::before {content: "";
	display: block;border-bottom: 1px dashed #ccc;width: 100%;height: 1px;position: absolute;top: -2px;left: 50%;}
.light { margin: 20px 0;text-align: center; }

.bold {color: #124a6b;}
.branded_icons {border: 2px solid #eee;border-radius: 10px;}
.branded_icons ul {padding: 0;text-align: center;width: 96%;margin: 40px auto;}
/* .branded_icons ul li {display: inline-block;width:24%;padding-bottom: 25px;} */
ul.brands-icon li{min-height: 150px;vertical-align: middle;width: 30%; margin: 5px;border: 1px solid #f2f2f2;padding: 15px;box-shadow: 0 0 6px #f2f2f2; }
.branded_icons ul li .fa-check {display: block;background-color: #f9f9f9;
	width: 75px;margin: 0 auto 20px;height: 50px;line-height: 75px;
	border-radius: 50px;color: #333;font-size: 20px;position: relative;}

.branded_icons ul li .fa-check::after {content: "\f05d";
	position: absolute;top: -30px;right: 0;font-size: 25px;color: #319b42;}

.branded_icons #tbl_styl {width: 100%;border: 0;overflow: hidden;margin: 0;padding-top:20px !important;}
.branded_icons .check, .branded_icons .cross {width: 100%;}
.branded_icons .check li, .branded_icons .cross li {display: block;width: 90%;text-align: left;}
.branded_icons .plan {color: #333;background: #fff;}

.sec_three {max-width: 100%;margin: 10px auto 20px auto;border: 2px solid #f6f6f6;border-radius: 10px;float: left;width: 100%;}

.bg_box {background: #124a6b;padding: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.bg_box {background: #124a6b;padding: 20px;border-top-left-radius: 10px;border-top-right-radius: 10px;
	text-align: center;color: #fff;font-size: 20px;line-height:1.4;}

.right_tx {width: 70%;float: left;text-align: center;padding: 0 2%;}
.right_tx p{margin-top:1.5em;}
.left_icon {width: 25%;float: left;text-align: center;vertical-align: middle;display: table-cell;/* line-height: 120px;*/}
.left_icon img{margin:50px auto;}
.left_icon .fa {background: #eee;width: 75px;height: 75px;line-height: 75px;border-radius: 50px;}
.thank_btn{margin-bottom:1.5em;}
.thank_btn a {width: 170px;display: inline-block;border: 2px solid #124a6b;border-radius: 50px;padding: 5px 30px;
	margin: 0px 4%;text-decoration: navajowhite;color: #124a6b;font-weight: 600;}
.thank_btn a:last-child {background: #f39322;color: #fff;border-color: #f39322;}
.thank_btn a:hover { background: #124a6b; color: #ffffff; border-color: #124a6b; }

.divider-shadow-1 {
	margin-top: 45px;
}

/*=======Button-Style=====*/
.sec_four {border: 2px solid #eee;border-radius: 10px;}
.dual_xbtn .button {border: none;color: white;padding: 7px 32px;
	text-align: center;text-decoration: none;display: inline-block;font-size: 14px;margin: 4px 2px;transition-duration: 0.4s;
	cursor: pointer;font-weight: 600;border-radius: 8px;width: 180px;}

.dual_xbtn .button1 {background-color: white;color: black;border: 0px solid #124a6b;
	background: #124a6b;color: #fff;}
.dual_xbtn .button1:hover { background-color: #124a6b; color: white;}
.dual_xbtn .button2 { background-color: #eeeeee;color: black;border: 0px solid #008CBA;}
.dual_xbtn .button2:hover { background-color: #124a6b;color: white;}
/*=======Button-Style=====*/

#right_1 {padding: 20px;float: left;}

#left_1 {width: 60%;float: left;padding: 20px;}
#sec_4 {float: left;background: #eee;width:100%;}
.price_payment h3 {color: #078bd9;/*font-size: 22px;*/margin-top: 5px;}

.pric_styl {font-weight: 500;font-size: 30px;}

#sec_5 {float: left;margin-left: 50px;position: relative;}

.price_info::before {content: "\f05a";
	display: inline-block;float: left;font-family: fontawesome;position: absolute;left: -45px;top: 15px;font-size: 34px;color: #124a6b;}

#sec_6 {float: left;border: 2px solid #eee;border-radius: 10px;padding: 20px;}

.cover_info li {position: relative;margin-bottom: 5px;display: block;}
.cover_info ul {padding-left: 20px;margin: 0;}
.cover_info li::before { width: 25px;display: table-cell;font: normal normal normal 14px/1 FontAwesome;color: #124a6b;content: "\f00c";float: left;position: absolute;left: -20px;top:10px;}

.last_btn .btn:hover {background: #b3e000 !important;}

#sec_7 {float: left;width: 100%;position: relative;margin: 20px auto;}
.last_btn {text-align: center;}
.last_btn .btn {background: #d3f703 !important;font-size: 20px;padding: 10px 30px;display: inline;border-radius: 50px;font-weight: 500;border: 0;cursor: pointer;color: #333f48;}


/*====According===*/
.accordion {
  border-left: 3px solid #124a6b !important;
  background-color: #f2f2f2;color: #333f48 !important;
  cursor: pointer;padding: 15px;width: 100%;
  border: none;text-align: left;outline: none;
  font-size: 18px;transition: 0.4s;font-weight: bold;
  margin-bottom: 4px;position:relative;
}


.active, .accordion:hover {background-color: #eee !important;color: #333f48;}

.panel {display: none;padding: 10px;overflow: hidden;}
#faq_styl p {margin-bottom: 10px;max-width: 100% !important;font-size: 16px;text-align: left !important;}
.accordion::after {	content: '\f107' !important;display: inline-block;position: absolute !important;right: 15px;font-family: fontawesome;color: #124a6b;font-size: 20px;}
#gaq_3 {width: 100%;margin-top: 40px;float: left;}
.accordion.active::after {transform: rotate(180deg);}
#faq_styl {margin-top: 15px;}
.accordion:focus {background: #eee;}
#phoneNumber { max-width: 300px; }

/*======3rd-page======*/
#add_2 h2 {font-size: 50px;line-height: 56px;}
#add_2 p {font-size: 22px;line-height: 28px;padding-bottom: 25px;max-width: 100% !important;}
.change_btn .btn.btn-tertiary::before {display: none;}
#add_2 {padding: 20px;}
.im_styl {margin-top: 45px;}
#add_4 label {font-size: 30px;line-height: 36px;margin-bottom: 12px !important;display: block;}
#opt-services-phone {height: 44px;width: 555px;border: 2px solid #ccc;border-radius: 6px;}
#add_4 {padding: 20px;}
#add_4 p {max-width: 80% !important;margin-bottom: 20px;}
#phonePicker {width: 219px;background: #d3f703;border-radius: 50px;font-size: 20px;
	color: #333f48;height: 44px;line-height: 22px;}
#phonePicker:hover { background: #b3e000 !important; }
/*======4rd-page======*/
.light .dark-blue {border: 0;padding: 0;margin: 0;}
.branded_icons .accordion {
	margin-bottom: 0 !important;
}
.branded_icons .styl_2 .check, .branded_icons .styl_2 .cross {
	width: 100%;margin: 10px 0px 0 !important;}
.styl_2 .accordion::before {content: "\f055";display: inline-block;
	font-family: fontawesome;color: #124a6b;font-size: 50px;float: left;margin-right: 20px;position: absolute;
	top: 0px;left: 10px;}
.styl_2 .accordion::after {display: none;}
.styl_2 #tbl_styl {	padding: 0;}
.styl_2 .accordion {min-height: 82px;padding-left: 75px;background: #eee;border-left: 0px !important;
	margin-bottom: 0;font-size: 20px;margin-bottom:5px;}
.styl_2 .accordion.active::before {content: "\f056";color: red;}
.pric_styl {font-weight: 500;font-size: 30px;line-height: 36px;
	margin-bottom: 10px;}
#sec_5 {padding: 15px 0 30px;font-size: 16px;}
.payment h4 {font-size: 20px;line-height: 26px;margin-bottom: 10px;}
.payment p {font-size: 16px;margin-top: 10px;}
#proces-bar strong, #proces-bar p {font-size: 13px;margin-top: 15px;}
.til_hd h5 {font-weight: 500;font-size: 30px;}
.til_hd {text-align: center;}
.til_hd h2 {font-size: 70px;font-weight: 400;margin-top: 0px !important;margin-bottom: 30px;}
.til_hd h5 {font-weight: 500;font-size: 22px;margin-bottom: 0;}
.til_hd h4 {font-size: 30px;line-height: 36px;font-weight: 300;margin-top: 0px !important;margin-bottom: 10px;}
.til_hd p {max-width: 460px;margin: 0 auto;font-size: 16px;}
#img_center img {text-align: center;width: 100%;margin: 0 auto;}
.inpt_1, .inpt_btn {width: 50%;float: left;text-align: center;position: relative;}

.inpt_1 input {	border: 2px solid #ccc;border-radius: 5px;height: 44px;}
.inpt_btn a:hover {background: #d3f703 !important;border-color: #d3f703;}
.inpt_btn::before {content: "\f105";display: inline-block;
	font-family: fontawesome;font-size: 20px;position: absolute;top: 3px;z-index: 11111;left: 42px;}
.inpt_btn a {width: 262px !important;height: 44px;
	border-radius: 50px;border: 1px solid #b3e000;background: #b3e000 !important;color: #333f48 !important;
	font-size: 20px;font-weight: 600 !important;line-height: 40px;display: inline-block;cursor:pointer;}

#gaq_2 {width: 75%;}
.form_styl {margin: 40px auto;}
.page-template-step2 #img_center {width: 100%;float: inline-start;}

.branded_icons ul li img { width: 75px;	max-height: 100%; }

/*======5rd-page======*/
#detail_1 {padding-bottom: 0 !important;}
.til_hd_2 h2 {font-size: 50px;line-height: 56px;}
.fill_styl #proces-bar .is-completed::after {background: #124a6b;}
.fill_styl #proces-bar #ember331::after {background: #124a6b;border-color: #124a6b;}
.fill_styl #proces-bar li#ember331::before {border-bottom: 1px solid;height: 0px !important;border-color: #999 !important;}
#container_comclub_2 {max-width: 1170px;margin: 0 auto;}
#detail_1, #detail_2, #detail_3 {text-align: center;padding-bottom: 40px;max-width: 750px;margin: 0 auto;}
.til_dtl h2 {font-size: 70px;line-height: 76px;margin: 40px auto;}
.til_dtl h4 {font-size: 30px;line-height: 36px;margin-bottom: 25px;}
.btn_2 {font-size: 18px;font-weight: 700;text-decoration: none;}
.til_dtl p {margin-top: 0;margin-bottom: 25px;}

input[type="text"], 
input[type="email"], 
input[type="url"], 
input[type="password"], 
input[type="search"], 
input[type="tel"], 
input[type="number"], 
textarea, select { width: 100%; }

#form_styl{margin:0 auto; width:400px;}
#form_styl p {margin-bottom: 10px;font-size: 18px;}
#cars {width: 350px !important;height: 44px;font-size: 16px;border-radius: 4px;border: 2px solid #cccccc;padding: 5px 14px;}
.dd_styl select {height: 44px;width: 103px;border-radius: 6px;font-size: 16px;text-align: center;}
.mm_styl select {width: 125px;height: 44px;border-radius: 6px;font-size: 16px;text-align: center;}
.yy_styl select {height: 44px;width: 103px;border-radius: 6px;font-size: 16px;text-align: center;}

.dd_styl, .mm_styl, .yy_styl {margin: 0px 5px;}

.sub_btn input {background: #b3e000;width: 262px;height: 42px;border-radius: 50px;border: 0px solid;font-size: 16px;font-weight: 600;margin: 50px auto;}
.btn_lik {
	text-decoration: none;
	background: #b3e000;
	width: 266px;
	display: inline-block;
	height: 44px;
	border-radius: 50px;
	line-height: 44px;
	font-size: 18px;
	color: #333;
	font-weight: 600;
}
.btn_lik:hover {
	background: #124a6b;
	color: #fff;
}
/*======6rd-page======*/
.cc-bank-detail { max-width: 350px;	margin: 0 auto; }
/*.cc-sort-code { max-width: 300px; margin: 0 auto; width: 100%; }*/
#card-info-frm{width:90%; margin:0 auto;}
/*#pincode1{width:30%;float:left;}*/
.dig_styl{width:31%;float:left;margin-right:3%;margin-bottom: 25px;}
.styl_2 .panel strong {display: block;margin-bottom: 11px;}
/*.til_hd_3 h3 {font-size: 20px;margin-bottom: 20px;line-height: 26px;
	font-weight: 400;text-transform: none;}*/
.dark-blue {border: 2px solid #124a6b;padding: 20px 10px;border-radius: 5px;margin-bottom: 40px;}
.dark-blue div {padding-bottom: 20px;font-size: 18px;}
.user-details p {margin-bottom: 11px;color: #333f48;}
.user-details .bold {color: #333f48;}
#proces-bar #ember332::after {background: #124a6b;border-color: #124a6b;}
#return {width: 100%;padding-top: 15px;}
#return a {text-decoration: none;font-size: 18px;font-weight: 600;}
#Tokyo .right_tx p {
	vertical-align: middle;
	display: table-cell;
	margin: 0;
	height: 120px;
	clear: left;
}
#checklist_bx span {
	width: 21%;
	display: inline-block;
	margin: 0px 10px;
}
#tp_styl {max-width: 75%;margin: 0 auto;text-align: left;position: relative;padding-left: 20px;}
#tp_styl li {display: block;padding-bottom: 5px;}
#tp_styl li::before {font-size: 16px;content: "\f00c";display: inline-block;
	font-family: fontawesome;position: absolute;left: -5px;}
#pin {width: 100px;height: 44px;border-radius: 4px;padding: 6px 14px;border: 2px solid #4ea800;margin: 0px 11px;}

/*====Tab====*/
.tablink { background-color: #eee;color: #333;float: left;border: none;outline: none;cursor: pointer;padding: 14px 16px;font-size: 17px; width: 33.333%;}
.tablink:hover {background-color: #124a6b !important;}

/* Style the tab content */
.tabcontent {color: #333;display: none;padding: 50px;text-align: center;}
.tabcontent {float: left;padding: 0px;width: 100%;border-left: none;height: 100%;}
#mob_cen{float:left;width:20%;margin-right:2%;}
#tab_styl #mob_cen:nth-child(3) { width: 50%; }
.tablink {padding: 0;width: 200px;height: 34px;border: 1px solid transparent;border-radius: 6px;
	margin: 5px 15px;font-size: 16px;font-weight: 500;}
#mob_cen .tablink{width:100%;margin:0px;padding:5px;}
.tabcontent {float: left;padding: 0px;width: 100% !important;border-left: none;height: 100% !important;}
#London .right_tx, #Paris .right_tx {width: 75%;text-align: center;height: 120px;vertical-align: middle;
	display: table-cell;float: none;}
.tabcontent .left_icon .fa {background: transparent;font-size: 75px;vertical-align: middle;color: #0099ff;}

.sep_styl {width: 100%;float: left;border-bottom: 1px solid #d4d4d4;margin-bottom: 30px;}

.border-light-grey {border: 2px solid #eee;padding: 25px;text-align: left;border-radius: 10px;}

.font_3 {font-size: 30px;margin: 0px auto 11px;font-weight: 300;}
.border-light-grey p {margin-bottom: 11px;}

/*======2nd-page==End====*/

/*=== Thank You Page ===========*/
.thank-you h1 {
	text-align: center;
	font-size: 10em;
	font-weight: bolder;
	background-image: linear-gradient(180deg, #6bb1e2 0%, #0b5faa 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: rgba(0,0,0,0);
}

.thank-you { text-align: center; }

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
	background-image: url('/wp-content/uploads/2021/01/caret-down.png');
	background-position: 95% center;
	background-repeat: no-repeat;
	outline: none;
	background-size: 10px;
}

.dd_styl select, .mm_styl select, .yy_styl select {	background-position: 90% center; }

.site-footer { clear: both !important; }

/*== Media Screen CSS ============*/




@media screen and (max-width: 1200px) {
.btn-responsive {font-size: 14px;}

.tab {/* background-color: #fff;*/width: 90%; height: 520px;margin: 0 auto;}
.til_imp h2 {margin-top: 0;font-size: 50px;line-height: 56px;font-weight: 300;}


@media screen and (max-width: 768px) {
  .right_tx {padding: 0px;}
  .right_tx p {	padding: 0px 20px;}
  #comfort-logo {margin: 0px 20px;}#comfort-logo .fl-col-content {padding: 20px 0px;}
  #save-money-banner .fl-row-content-wrap {	padding-bottom: 80px;}
  .popup-plan_detail h2 {margin-bottom: 0px;}
  #sec_2 img {width: 50px;}div.product-column {text-align: center;}
  #sec_2 ul li {vertical-align: middle;	font-size: 13px;line-height: 1.3;}
  #tabl_styl:nth-child(1) .top-banner, #tabl_styl:nth-child(3) .top-banner{	display: none;}
  .page-template-step1 #advice-row .fl-row-content-wrap,
  .page-template-step1-customer #advice-row .fl-row-content-wrap,
  .page-template-step1-landlord #advice-row .fl-row-content-wrap { margin: 0px; }
  .popup-plan_detail {overflow-y: scroll;overflow: scroll;max-height: 250px;}

	.thank-you h1 { font-size: 72px; }
#mobile_view, #mob_view, #mobile_tx {display: block;}
.check-list.hidden-xs {display: none;}
.button-wrapper {display: none !important;}
#mobile_styl #mob_view {display: block !important;border: 0;}
.md_font, #mobile_of {display: none;}
.tx {text-align: right !important;margin-right: 12%;padding-bottom:10px;}
#Monthly {width: 100%;float: left;}	
.tabcontent_tbl, .discounted-price {height: auto;}
#tabl_styl .btn.btn-primary.btn-responsive {width: auto;}
  .product-row { float: left; }
.dual_buton {width: 50%;float: left;}
.product-container {display: none;}
.toggle {width: 100%;border-radius: 10px;height: auto;margin: 0 0 20px;}
#tabl_styl {width: 100%;float: left;text-align: center;}
.tabcontent {width: 100%;border-left: none;height:auto;}
.top-banner {width: 25%;float: right;height:112px;line-height: 82px;}
.product-column {text-align: left;padding: 0px 15px;}
.text-center {border: 0;float: left;width: 50%;}
#tabl_styl {width: 100%;float: left;text-align: center;border: 1px solid #efefef;margin-bottom: 20px;}
.text-center.hidden-xs {border-bottom: 0px;}
#mobile_view {border-bottom: 1px solid #efefef;}
#tabl_styl .button-wrapper {height: auto;padding: 0;display: inline;}
#mobile_styl {padding: 15px;clear: both;}
.btn.btn-tertiary {border: 1px solid;padding: 8px 36px;border-radius: 50px;font-size: 14px;}
.btn.btn-tertiary::before {left: 20px;top: -4px;}
#tabl_styl .btn.btn-primary.btn-responsive {font-weight: 600;font-size: 14px !important; line-height: 1.5;}
.pop_styl {width: 80% !important;}
#br_rd, #br_rd2 {border-top-left-radius: 0px !important;border-top-right-radius: 0px !important;}
#Monthly .top-banner {border-top-right-radius: 10px !important;}
#tabl_styl, #tabl_styl .product-column {border-top-left-radius: 10px !important;border-top-right-radius: 10px !important;}
.left_box, .right_box {width: 100%;float: left;}
#tbl_styl {margin: 6% auto;top:5%;}
  .til_styl { margin: 20px; }


}

@media screen and (max-width: 767px) {
#payment-info-wrap {display: block;}
/*====Page-2=====*/
.light {text-align: center;font-weight: 300 !important;font-size: 38px;line-height: 46px;}

.branded_icons #tbl_styl {width: 100% !important;overflow: hidden;margin: 0;height: 100%;}
.branded_icons h2 {text-align: left;}
.branded_icons .plan {padding: 0;}
.left_icon {width:100%;}.left_icon img {margin: 20px auto 0px auto;}
.right_tx {width: 100%;float: left;text-align: center;}
.thank_btn a {width: auto;margin: 20px 2%;}
#sec_4 {float: left;/*background: linear-gradient(to top, white 60%, #eee 40%);*/}
#right_1 {padding: 20px;width: auto;float: left;}
#left_1 {width: 100%;float: left;padding: 20px;}
.dual_xbtn .button {width: 100%;}

}


@media screen and (max-width: 500px) {
   #modal-6076a1424357b .uabb-content {width: 90%;}
  .mm_styl select {width: 130px;}
  .dd_styl select {	width:55px;}.yy_styl select {width: 75px;}
  .dd_styl select, .mm_styl select, .yy_styl select {
	text-align: left;	padding: 5px;}
  
  .thank-you {padding: 30px 20px 0px 20px;}
  
  .plan ul {
	float: left;
	position: relative;
	width: auto !important;
	height: 100% !important;
}
  .popup-plan_detail .left_box, .popup-plan_detail .right_box {
	float: left;
}
	.thank-you h1 { font-size: 48px; }
	#form_styl{ width:100%; }
	.dd_styl, .mm_styl, .yy_styl { margin: 0 5px; }
.toggle p {font-size: 16px;margin-top: 4px;}
.btn.btn-tertiary::before {left: 10px;top: -4px;}
.btn_dual {width: 100%;}
.btn_dual a {font-size: 15px;display: inline-block;text-decoration: none;padding: 7px 0px;color: #333;margin-right: 0;}
.btn.btn-tertiary {border: 1px solid;padding: 8px 18px;border-radius: 50px;font-size: 13px;}
#tabl_styl .btn.btn-primary.btn-responsive {padding: 8px 12px;border-radius: 50px;font-size: 13px !important;}
.text-center {float: left;width: 46%;}
.branded_icons ul {width: 100%;}
.top-banner {width: 40%;}
.md_font {display: none;}
#mobile_of {display: none;}
#rht_styl {width: 57%;margin: 2%;}
#lf_styl {width: 35%;margin: 2%;}
/* .tx {font-size: 13px !important;float: left;width: 100%;
	text-align: right !important;margin: 0 auto 7px !important;
	font-weight: 600 !important;padding-right: 20px;} */
.branded_icons .styl_2 .check, 
.branded_icons .styl_2 .cross {margin: 10px 10px 0 !important;}
.pop_styl h2 {font-size: 30px;}
.inpt_btn a {width: 100% !important;cursor:pointer;}
	.inpt_1, .inpt_btn {display: block;width: 100%;float: none;text-align: center;position: relative;margin-bottom: 20px;}
  .right_tx p {margin: 20px auto 10px;}
  .cover_info ul {margin-left: 0px;}
  #container_comclub {padding: 0px 15px;}
  .til_hd h2 {font-size: 50px;margin-bottom: 20px;}
  .inpt_1 input {width: 100%;}
  #gaq_2 {width: 100%;}
  .inpt_btn input {width: 100%;}
  .inpt_btn::before {left: 20%;}
  .divider-shadow-1 {margin-top: 0;}
  #add_4 p {max-width: 100% !important;margin-bottom: 20px;}
  #add_2 h2 {font-size: 40px;}
  .change_btn .btn.btn-tertiary {border: 0;font-size: 18px;}
  .til_dtl h2 {font-size: 40px;line-height: 56px;margin: 20px auto;}
  #container_comclub_3 {padding: 0px 15px;}
  .til_hd_2 h2 {font-size: 40px;line-height: 56px;}
  .im_styl {margin-top: 10px;margin-bottom: 10px;}
  #detail_1, #detail_3 {padding-bottom: 0px;padding: 0px 10px;}
  
  .til_styl { margin: 20px; }
    
  #proces-bar li::after {content: '';width: 16px;	height: 16px;}
  #proces-bar .is-completed::before {height: 1px;border-bottom: 3px solid #124a6b;top: 0px;}
  
  .fill_styl #proces-bar li#ember331::before {border-bottom: 3px solid;height: 0px !important;border-color: #124a6b !important;}	
  #proces-bar li:nth-child(2)::before {	content: "";top: 0px; }
  #proces-bar strong, #proces-bar p { font-size: 13px; margin-top: 15px; }
  .sm_pop_styl { max-width: 100%; }
  .pop_styl { width: 87% !important; }
  .popup-plan_detail .plan { display: block; padding: 0; }
  .popup-plan_detail { max-height: 350px;	overflow: scroll; }
 /* #tbl_styl { height: auto; }*/
  .branded_icons .check li, .branded_icons .cross li { width: 100%; }
}

@media screen and (max-width: 375px) {
    #rht_styl p, #lf_styl p {font-size: 13px;}

}
  
}
